/* 列居中 */
#column_1770860101350, #column_1773422722413, #column_1770850619570, #column_1770836877394, #column_1770564580270, #column_1770798212275, #column_1770564793960, #column_1770802419795, #column_1770831536366, #column_1770823768593 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.sitewidget-articleDetail-20260212053101 .articledetail-title h1{
margin-top: 10px;
margin-bottom: 25px;
}

.sitewidget-articleDetail-20260212053101 .sliderTable td{
padding: 5px 10px !important;
      width: auto;
    min-width: 200px;
}
/* 产品表格奇数行背景色 */
.sitewidget-articleDetail-20260212053101 table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.sitewidget-articleDetail-20260212053101 table tr:first-child{
    background-color: #f9f9f9; 
}

/* 上方横线滚动 */
@keyframes fa_span01_ani
{
  0% {
    width:10px;
  }
  100% {
    width:60px;
  }
}
@keyframes fa_span02_ani
{
  0% {
    width:60px;
  }
  100% {
    width:10px;
  }
}

.yx_InLine p span{
  display:inline-block;
  margin:0 6px 0 0;
  height: 8px;
  border-radius:6px;
  margin-top:14px;
}
.yx_InLine p span:nth-child(1){
  width:6px;
  background:#173D76;
  animation:fa_span01_ani 1.2s linear infinite alternate;
}
.yx_InLine .db{
  width:6px;
  background:#ffffff !important;
  animation:fa_span01_ani 1.2s linear infinite alternate;
}
.yx_InLine p span:nth-child(2){
  width:var(--yx_FS48);
  background:#eb5d20;
  animation:fa_span02_ani 1.2s linear infinite alternate;
}
.yx_flexjz{
  display:-webkit-box;
  display:-moz-box;

  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: center;
}
.yx_flex {
  display:-webkit-box;
  display:-moz-box;

  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

/* 两行两列图文，鼠标一上去有文字（区块23924） */
.blockCon23924 .banner-description .cont{
font-size: 24px !important;
    font-weight: 700 !important;
}
.blockCon23924 .banner-description .cont .flexText{
    font-weight: 400 !important;
      line-height: 1.8 !important;
}
.blockCon23924 .list .item{
border-radius: 15px;
}



/*流程图 区块13084*/
.block13084{
max-width: 1500px !important;
}

.block13084 .tile:nth-child(10n+6) .arrow{
        transform: none !important;
}
.block13084 .tile:nth-child(10n+5) .arrow{
        transform: none !important;
}
.block13084 .tile:nth-child(n+6){
margin-top: 0px !important;
}


.block13084 .tile{
width: calc((100% - 0px) / 6) !important;
}

.block13084 .tile:nth-child(10n+5) .arrow{
        top: 33px !important;
        right: -14px !important;
}


/* 系统默认产品滚动 */

.sitewidget-prodScrolling-20260211160750 .owl-item .item{
border:#ddd 1px solid;
      padding: 20px !important;
    margin: 10px !important;
    width: auto !important;
  border-radius: 10px;
      background: #fff;
  
}

.sitewidget-prodScrolling-20260211160750 .owl-item .item:hover{
border:#173D76 2px solid;
  
}
.sitewidget-prodScrolling-20260211160750 .owl-item .active{
    padding: 20px;
    margin: 10px;
    width: calc((100% - 80px) / 4) !important;
}

.sitewidget-prodScrolling-20260211160750 .sitewidget-touchgraphicslider-title{
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.sitewidget-prodScrolling-20260211160750 .sitewidget-touchgraphicslider-pic img{
width:100%
}

/* 视频banner滚动，区块23654 */
.video23654{
height: auto !important;
}
.video23654 .siteblocks-header-banner{
height: auto !important;
}
.video23654 .siteblocks-header-banner .slick{
height: auto !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .pack .image img{
height: auto !important;
  min-height: 600px;
}
.video23654 .backstage-blocksEditor-wrap.navigation{
height: auto !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover{
    left: 20%;
  max-width: 780px !important;
  width:80% !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-name{
font-size: 45px;
  font-weight:bold;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs h3{
font-size: 20px;
  font-weight:bold;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs{
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-button{
    padding: 14px 50px !important;
    font-size: 16px !important;
    border: 1px solid #ffffff !important;
  border-radius: 50px !important;
}

.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-button:hover{
background:#005ab7 !important;
  color:#ffffff !important;
border: 1px solid #005ab7 !important;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 15px;
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
background: #ffffff !important;
}

/* 图片集做产品分类，文字在图片中间 */
.sitewidget-gallery-20260211152113 .gallery-summery-wrap .gallery-summery{
    background-color: rgba(0, 0, 0, 0) !important;
  height:100%;
      display: flex;
    flex-direction: column;
    justify-content: center;
  opacity: 1;
}
.sitewidget-gallery-20260211152113 .gallery-summery-wrap .gallery-picbox{
    border-radius: 10px;
}

.sitewidget-gallery-20260211152113 li .gallery-picbox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.sitewidget-gallery-20260211152113 li:hover .gallery-picbox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}



.sitewidget-gallery-20260211152113 li:hover .summery-cont-button{
    border: #eb5d20 1px solid !important;
      background-color: #eb5d20 !important;
  color: #ffffff !important;
}
.sitewidget-gallery-20260211152113 .gallery-summery-wrap .gallery-inner{
font-size:30px;
  font-weight:bold;
  padding-left: 30px;
}
.sitewidget-gallery-20260211152113 .summery-button-wrap .summery-cont-button{
padding: 0 30px !important;
margin: 10px 0px 0px 30px !important;
}


/* 首页图片集做产品分类效果 */
.sitewidget-gallery-20260212035548 li{
    padding: 0px;
    border: 1px solid #dddddd;
    margin: 10px;
    width: calc((100% - 40px) / 2) !important;
}
.sitewidget-gallery-20260212035548 .gallery-summery-alone a:hover{
  color:#fff !important;
}
.sitewidget-gallery-20260212035548 .gallery-summery-alone{
font-size: 16px;
    color: #666666;
    line-height: 1.8;
    font-weight: 400;
    margin: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.sitewidget-gallery-20260212035548 .gallery-summery-alone h1{
font-size: 30px;
    color: #333333;
    line-height: 1.2;
    font-weight: 700;
  margin-bottom:10px;
}
.sitewidget-gallery-20260212035548 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260212035548 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260212035548 li:hover{
background: #173D76;
}

.sitewidget-gallery-20260212035548 .summery-button-wrap .summery-cont-button{
line-height: 45px;
    width: auto;
    font-size: 30px;
    text-align: center;
    background-color: #6fba2c;
    color: #fff;
    border-radius: 100px;
    border: #173D76 1px solid;
  padding: 0px 40px !important;
}
.sitewidget-gallery-20260212035548 li:hover .summery-cont-button{
    border: #ffffff 1px solid !important;
      background-color: #ffffff !important;
  color: #173D76 !important;
}
.sitewidget-gallery-20260212035548 .summery-button-wrap.summery-button-left{
    margin: 10px 30px 20px 30px;
    display: inline-block;
    overflow: hidden;
}
.sitewidget-gallery-20260212035548 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20260212035548 li:hover .summery-cont-button{
color:#ffffff;
}
.sitewidget-gallery-20260212035548 li:hover .gallery-summery-alone::after{
background: #ffffff;
      border-top: 1px double #ffffff;
}
.sitewidget-gallery-20260212035548 li .gallery-picbox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.sitewidget-gallery-20260212035548sitewidget-gallery-20260212035548 li:hover .gallery-picbox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}



/* 图片集做按钮效果 图标在左文字在右 */
.sitewidget-gallery-20260211230541 .gallery-picbox img{
    width: 60px;
    height: 60px;
  float:left;
}
.sitewidget-gallery-20260211230541 .gallery-summery-alone{
display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.sitewidget-gallery-20260211230541 .gallery-picbox{
    float: left;
    display: block;
    margin-right: 20px;
    overflow: hidden;
}
.sitewidget-gallery-20260211230541 li{
    padding: 25px;
background:#ffffff;
    margin-right: 20px;
    width: calc((100% - 40px) / 2) !important;
  border-radius: 10px;
  border:#ddd 1px solid;
      margin-bottom: 20px !important;
}
.sitewidget-gallery-20260211230541 li:first-child, .sitewidget-gallery-20260211230541 li:last-child{
background:#f2f5f8;
}


.sitewidget-gallery-20260211230541 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20260211230541 .gallery-summery-alone h1{
font-size: 20px;
    color: #333333;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 0px;
  margin-bottom:10px;
}
.sitewidget-gallery-20260211230541 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260211230541 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260211230541 li:hover{
background:#173D76;
}
.sitewidget-gallery-20260211230541 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20260211230541 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}



/* 图片集做按钮效果 */
.sitewidget-gallery-20260212004506 .gallery-picbox img{
    width: 60px;
    height: 60px;
    float: left;
}
.sitewidget-gallery-20260212004506 .gallery-picbox{
margin-bottom:0px;
}

.sitewidget-gallery-20260212004506 li{
    padding: 30px;
    margin: 10px !important;
    width: calc((100% - 80px) / 4) !important;
      border-radius: 15px;
  background: #fff;

}
.sitewidget-gallery-20260211225738 li{
padding: 30px 20px 30px 20px;
    background: #ffffff;
    border: #ddd 1px solid;
    margin: 10px !important;
    width: calc((100% - 40px) / 2) !important;
    border-radius: 15px;
}
.sitewidget-gallery-202602120045061 li:first-child{
background:#eeeeee;
}
.sitewidget-gallery-20260211225738 li:last-child{
background:#173D76 !important;
  color:#ffffff !important;
}
.sitewidget-gallery-20260211225738 li:last-child .gallery-summery-alone{
  color:#ffffff !important;
}
.sitewidget-gallery-20260211225738 li:last-child .gallery-summery-alone h1{
  color:#ffffff;
}

.sitewidget-gallery-20260211225738 li:last-child .gallery-picbox img{
filter: brightness(0) invert(1);
}

.sitewidget-gallery-20260212004506 .gallery-summery-alone{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 6;
overflow: hidden;
}

.sitewidget-gallery-20260212004506 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20260212004506 .gallery-summery-alone a{
font-size: 20px;
    color: #333333;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 30px;
}
.sitewidget-gallery-20260212004506 .gallery-summery-alone h1{
font-size: 20px;
    color: #333333;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 30px;
  margin-bottom:20px;
}
.sitewidget-gallery-20260212004506 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260212004506 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260212004506 li:hover{
background: #173D76;
}



.sitewidget-gallery-20260212004506 li:hover a{
color:#ffffff;
}

.sitewidget-gallery-20260212004506 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}


.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin: 15px 0px;
    background: #f2f5f8;
    border-left: #eb5d20 5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
}


/* 新闻区块18024 带分类名称*/
.blockCon18024 .item .content h3 a{
font-size: 20px !important;
    color: #333333 !important;
  font-weight: bold;

}

.blockCon18024 .item:hover .content{

}

.blockCon18024 .item .content h3{
-webkit-line-clamp: 2 !important;
  top: 50px !important;
  padding-top: 45px !important;
}

.blockCon18024 .item:hover .content h3{
  color: #173D76 !important;
}
.blockCon18024 .item .content .time{
font-size:16px !important;
  color: #173D76 !important;

}
.blockCon18024 .item .content p{
    color: #666666 !important;
  font-size: 16px !important;
  line-height:1.8
}
.blockCon18024 .item .content .article_href span{
    color: #173D76 !important;
  font-size:16px !important;
}
.blockCon18024 .item .content .article_href{
    bottom: 30px !important;
}
.blockCon18024 .text{
display:none
}
.blockCon18024 .item .classification{
clip-path: unset !important;
  padding: 0px 20px !important;
    line-height: 45px !important;
    border-radius: 100px !important;
    height: 45px !important;
}


/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{
text-transform: uppercase;
    background: rgba(0, 0, 0, 0) !important;
  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1500px;
    font-size: 45px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 auto;
  width:90%;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 0px) / 1) !important;
    padding: 0px !important;
  border-radius: 0px;
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
background: #ffffff;
}

/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}



/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
color: #f0f0f0 !important;
  background-color: #f0f0f0;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #173D76 !important;
  font-weight:bold;
}

.category-default-gray li a:hover{
    background-color: #f2f5f8 !important;
    border-bottom-color: #f2f5f8 !important;
}

.category-default-simple7 .submenu-default-gray li li a:hover{
  font-weight:bold;
    background-color: #ffffff !important;
}


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}
.blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerA{
border-radius: 10px 0px 10px 0px;
}

.blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{
background-color: unset !important;
}

.blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item .image img{
border-radius: 10px 10px 0px 0px;
}
.blockCon23914 .Article_Container#Article_Container .ArticlePicList_Item{
border-radius: 10px;
}

/* 默认标题 */
.sitewidget-bd h3{
font-size:18px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:24px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{
text-transform: uppercase;

}


/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}

.twxq1{
width:49%;
float:left;
  margin-right:50px;
}
.twxq1 img{

height:auto;
  min-width: 500px;
}
.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}

.twxq1 .twxqwz{
  padding:15px 20px;
      width: 100%;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 60%;
}
.twxqy{
    width: 35%;

}
.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}



/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}





/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
    background-color: #f9f9f9; 
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
  width: 100px !important;
    height: auto !important;
}
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {
  
  .sitewidget-articleDetail-20260212053101 .articledetail-title h1{
  font-size:40px !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-table{
    font-size:40px;

}
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media screen and (max-width: 1200px) {
  
  #outerContainer_1770802415426, #outerContainer_1770802415426>.container{
  background:none !important;
  }
  #column_1770819046593{
  width:5% !important;
  }
  #column_1770818592925{
  width:100% !important;
  }
  
  .sitewidget-articleDetail-20260212053101 .articledetail-title h1{
  font-size:32px !important;
  }

/* 图片做banner */
.sitewidget-pictureNew .picture-description-table{
    font-size:32px;

}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}


}

@media (max-width: 900px) {
  #column_1770837865295, #column_1770837888865, #column_1770837891503, #column_1770838061997, #column_1770838011234, #column_1770838042245{
  float:left !important;
    margin-right:20px !important;
  }
  
    /* 流程图，区块13084 */
    .block13084 .tile{
      width: calc((100% - 0px) / 3) !important;
  }
  .block13084 .tile:nth-child(n+4){
  margin-top: 40px !important;
  }
  .block13084 .tile:nth-child(10n+5) .arrow{
          left: -14px !important;
        right: unset !important;
        transform: rotate(180deg) !important;
  }
  

.sitewidget-gallery-20260211230541 li, .sitewidget-gallery-20260212004506 li, .sitewidget-gallery-20260212035548 li{
  width:100% !important;
  } 
  
  .sitewidget-button-20260211162252, .sitewidget-button-20260314012522, .sitewidget-button-20260211232926, .sitewidget-button-20260212013855, .sitewidget-button-20260212093502{
  float:left;
  }
  
  /* 视频banner滚动，区块23654 */
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover{
  left: 20% !important;
            width: 60% !important;
  }
  
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-name{
      font-size: 32px !important;
            -webkit-line-clamp: 2 !important;
  }
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs{
  display:block;
  }
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-button{
  padding: 10px 35px !important;
  }
  .video23654 .siteblocks-header-banner .slick-dots{
  background-color: unset !important;
  }

      .QX-27882 .time{
    top: 76% !important;
  }  
  .qiaoxin12664 .for_container{
      transform: translateY(0%) !important;
  }
    .qiaoxin12664 .slick-slide img{
      border-radius: 20px 20px 0px 0px !important;
    
  }
  .qiaoxin12664 .for_ul_li_main .banner-description{
   border-radius: 0px 0px 20px 20px !important;
  }

  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}


/* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
.twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}


/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  
/* 视频banner滚动，区块23654 */
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .pack .image img{
  height: auto !important;
    min-height: 280px !important;
  }
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs{
  display: none !important;
  }
    .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover{
  left: 50% !important;
            width: 80% !important;
  }

  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }


}